/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anuluj";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Utwórz";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Utwórz nowy plik";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Edytuj";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Wprowadź nazwę dla nowego pliku:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nowy plik";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

